## asclock 2.0.11

=== themes/Freeamp/Makefile ===
# Generated automatically from Makefile.in by configure.
# Makefile.in generated automatically by automake 1.4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = /bin/sh

srcdir = .
top_srcdir = ../../../..
prefix = /usr/local/gnome
exec_prefix = ${prefix}

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/info
mandir = ${prefix}/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/gnome-core
pkglibdir = $(libdir)/gnome-core
pkgincludedir = $(includedir)/gnome-core

top_builddir = ../../../..

ACLOCAL = aclocal -I macros
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL_PROGRAM}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_alias = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
CATALOGS =  ca.gmo cs.gmo da.gmo de.gmo es.gmo es_DO.gmo es_GT.gmo es_HN.gmo es_MX.gmo es_PA.gmo es_PE.gmo es_SV.gmo fi.gmo fr.gmo ga.gmo hu.gmo it.gmo ja.gmo ko.gmo nl.gmo no.gmo pl.gmo pt.gmo ru.gmo sv.gmo
CATOBJEXT = .gmo
CC = gcc
CDROM_HOST = linux
CFLAGS = -g -O2 -Wall -Wno-unused 
CPPFLAGS =  -I/usr/local/gnome/lib/gtk+/include -I/usr/X11R6/include -I/usr/local/gnome/lib/glib/include -I/usr/local/gnome/include
CXX = c++
DATADIRNAME = share
DL_LIB = -ldl
ESD_CFLAGS = -I/usr/local/gnome/include
ESD_CONFIG = /usr/local/gnome/bin/esd-config
ESD_LIBS = -L/usr/local/gnome/lib -lesd -laudiofile -lm
GENCAT = 
GHTTP_LIB = -lghttp 
GMOFILES =  ca.gmo cs.gmo da.gmo de.gmo es.gmo es_DO.gmo es_GT.gmo es_HN.gmo es_MX.gmo es_PA.gmo es_PE.gmo es_SV.gmo fi.gmo fr.gmo ga.gmo hu.gmo it.gmo ja.gmo ko.gmo nl.gmo no.gmo pl.gmo pt.gmo ru.gmo sv.gmo
GMSGFMT = /usr/bin/msgfmt
GNOMEGNORBA_LIBS = -rdynamic -lgnorba -lORBitCosNaming -lORBit -lIIOP -lORBitutil -lgnomeui -lart_lgpl -lgdk_imlib -lSM -lICE -lgtk -lgdk -lgmodule -lXext -lX11 -lgnome -lgnomesupport -lesd -laudiofile -lm -ldb -lglib -ldl
GNOMEUI_LIBS = -rdynamic -lgnomeui -lart_lgpl -lgdk_imlib -lSM -lICE -lgtk -lgdk -lgmodule -lXext -lX11 -lgnome -lgnomesupport -lesd -laudiofile -lm -ldb -lglib -ldl
GNOME_APPLETS_LIBS = 
GNOME_CAPPLET_LIBS = 
GNOME_CONFIG = /usr/local/gnome/bin/gnome-config
GNOME_INCLUDEDIR = -I/usr/local/gnome/include -DNEED_GNOMESUPPORT_H -I/usr/local/gnome/lib/gnome-libs/include -I/usr/local/gnome/lib/glib/include -I/usr/local/gnome/lib/gtk+/include -I/usr/X11R6/include
GNOME_LIBDIR = -rdynamic -L/usr/local/gnome/lib -L/usr/X11R6/lib
GNOME_LIBS = -lgnome -lgnomesupport -lesd -laudiofile -lm -ldb -lglib -ldl
GNORBA_CFLAGS = -I/usr/local/gnome/include -DNEED_GNOMESUPPORT_H -I/usr/local/gnome/lib/gnome-libs/include -I/usr/local/gnome/lib/glib/include -I/usr/local/gnome/lib/gtk+/include -I/usr/X11R6/include
GNORBA_LIBS = -rdynamic -L/usr/local/gnome/lib -L/usr/X11R6/lib -lgnorba -lORBitCosNaming -lORBit -lIIOP -lORBitutil -lgnomeui -lart_lgpl -lgdk_imlib -lSM -lICE -lgtk -lgdk -lgmodule -lXext -lX11 -lgnome -lgnomesupport -lesd -laudiofile -lm -ldb -lglib -ldl
GTKXMHTML_LIBS = -rdynamic -lgtkxmhtml -lXpm -ljpeg -lpng -lz -lSM -lICE -lgtk -lgdk -lgmodule -lglib -ldl -lXext -lX11 -lm
GTK_CFLAGS = -I/usr/local/gnome/lib/gtk+/include -I/usr/X11R6/include -I/usr/local/gnome/lib/glib/include -I/usr/local/gnome/include
GTK_CONFIG = /usr/local/gnome/bin/gtk-config
GTK_LIBS = -lSM -lICE -L/usr/local/gnome/lib -L/usr/X11R6/lib -lgtk -lgdk -rdynamic -lgmodule -lglib -ldl -lXext -lX11 -lm
GT_NO = 
GT_YES = #YES#
INCLUDE_LOCALE_H = #include <locale.h>
INSTOBJEXT = .mo
INTLDEPS = 
INTLLIBS = 
INTLOBJS = 
LD = /usr/bin/ld
LDFLAGS = 
LEX = flex
LIBGTOP_BINARY_AGE = 
LIBGTOP_BINDIR = 
LIBGTOP_CONFIG = no
LIBGTOP_EXTRA_LIBS = 
LIBGTOP_GUILE_INCS = 
LIBGTOP_GUILE_LIBS = 
LIBGTOP_GUILE_NAMES_INCS = 
LIBGTOP_GUILE_NAMES_LIBS = 
LIBGTOP_INCLUDEDIR = 
LIBGTOP_INCS = 
LIBGTOP_INTERFACE_AGE = 
LIBGTOP_LIBDIR = 
LIBGTOP_LIBS = 
LIBGTOP_MAJOR_VERSION = 
LIBGTOP_MICRO_VERSION = 
LIBGTOP_MINOR_VERSION = 
LIBGTOP_NAMES_INCS = 
LIBGTOP_NAMES_LIBS = 
LIBGTOP_SERVER = 
LIBGTOP_SERVER_VERSION = 
LIBGTOP_VERSION = 
LIBGTOP_VERSION_CODE = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
MAINT = #
MAKEINFO = makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
NM = /usr/bin/nm -B
ORBIT_CFLAGS = -I/usr/local/gnome/lib/glib/include -I/usr/local/gnome/include
ORBIT_CONFIG = /usr/local/gnome/bin/orbit-config
ORBIT_IDL = /usr/local/gnome/bin/orbit-idl
ORBIT_LIBS = -L/usr/local/gnome/lib -lORBitCosNaming -lORBit -lIIOP -lORBitutil -lglib -lm
ORB_CFLAGS = -I/usr/local/gnome/lib/glib/include -I/usr/local/gnome/include
ORB_LIBS = -L/usr/local/gnome/lib -lORBitCosNaming -lORBit -lIIOP -lORBitutil -lglib -lm
PACKAGE = gnome-core
POFILES =  ca.po cs.po da.po de.po es.po es_DO.po es_GT.po es_HN.po es_MX.po es_PA.po es_PE.po es_SV.po fi.po fr.po ga.po hu.po it.po ja.po ko.po nl.po no.po pl.po pt.po ru.po sv.po
POSUB = po
PTHREAD_LIB = -lpthread
RANLIB = ranlib
RES_LIBS = 
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 1.0.3
WINDOW_MANAGER = icewm
XF86MISC_LIBS = -lXxf86misc
XPM_LIBS = -lXpm
YACC = bison -y
ZVT_LIBS = -rdynamic -L/usr/local/gnome/lib -L/usr/X11R6/lib -lzvt -lutil -lSM -lICE -lgtk -lgdk -lgmodule -lglib -ldl -lXext -lX11 -lm
cflags_set = yes
cxxflags_set = @cxxflags_set@
l = 

themedir = $(datadir)/asclock/Freeamp

theme_DATA = config clock.xpm led.xpm date.xpm month.xpm hour.xpm minute.xpm second.xpm beats.xpm weekday.xpm
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = ../../../../config.h
CONFIG_CLEAN_FILES = 
DATA =  $(theme_DATA)

DIST_COMMON =  Makefile.am Makefile.in


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = gtar
GZIP_ENV = --best
all: all-redirect
.SUFFIXES:
$(srcdir)/Makefile.in: # Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOMAKE) --gnu applets/asclock/themes/Freeamp/Makefile

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status $(BUILT_SOURCES)
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


install-themeDATA: $(theme_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(themedir)
	@list='$(theme_DATA)'; for p in $$list; do \
	  if test -f $(srcdir)/$$p; then \
	    echo " $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(themedir)/$$p"; \
	    $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(themedir)/$$p; \
	  else if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(DESTDIR)$(themedir)/$$p"; \
	    $(INSTALL_DATA) $$p $(DESTDIR)$(themedir)/$$p; \
	  fi; fi; \
	done

uninstall-themeDATA:
	@$(NORMAL_UNINSTALL)
	list='$(theme_DATA)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(themedir)/$$p; \
	done
tags: TAGS
TAGS:


distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = applets/asclock/themes/Freeamp

distdir: $(DISTFILES)
	here=`cd $(top_builddir) && pwd`; \
	top_distdir=`cd $(top_distdir) && pwd`; \
	distdir=`cd $(distdir) && pwd`; \
	cd $(top_srcdir) \
	  && $(AUTOMAKE) --include-deps --build-dir=$$here --srcdir-name=$(top_srcdir) --output-dir=$$top_distdir --gnu applets/asclock/themes/Freeamp/Makefile
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done
info-am:
info: info-am
dvi-am:
dvi: dvi-am
check-am: all-am
check: check-am
installcheck-am:
installcheck: installcheck-am
install-exec-am:
install-exec: install-exec-am

install-data-am: install-themeDATA
install-data: install-data-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
install: install-am
uninstall-am: uninstall-themeDATA
uninstall: uninstall-am
all-am: Makefile $(DATA)
all-redirect: all-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
installdirs:
	$(mkinstalldirs)  $(DESTDIR)$(themedir)


mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*

maintainer-clean-generic:
mostlyclean-am:  mostlyclean-generic

mostlyclean: mostlyclean-am

clean-am:  clean-generic mostlyclean-am

clean: clean-am

distclean-am:  distclean-generic clean-am
	-rm -f libtool

distclean: distclean-am

maintainer-clean-am:  maintainer-clean-generic distclean-am
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."

maintainer-clean: maintainer-clean-am

.PHONY: uninstall-themeDATA install-themeDATA tags distdir info-am info \
dvi-am dvi check check-am installcheck-am installcheck install-exec-am \
install-exec install-data-am install-data install-am install \
uninstall-am uninstall all-redirect all-am all installdirs \
mostlyclean-generic distclean-generic clean-generic \
maintainer-clean-generic clean mostlyclean distclean maintainer-clean


# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
