## asclock 2.0.12

=== debian/changelog ===
asclock (2.0.12-37) unstable; urgency=medium

  * Upload to unstable.

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 05 Sep 2025 19:09:33 +0200

asclock (2.0.12-36) experimental; urgency=medium

  * Remove FTBFS with gcc-15. (Closes: #1096332)

 -- Helge Kreutzmann <debian@helgefjell.de>  Thu, 08 May 2025 19:40:33 +0200

asclock (2.0.12-35) unstable; urgency=medium

  * Update to standard version 4.6.1, no change necessary.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 29 May 2022 15:34:32 +0200

asclock (2.0.12-34) unstable; urgency=medium

  * Update to standard version 4.6.0, no change necessary.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 07 May 2022 18:41:51 +0200

asclock (2.0.12-33) unstable; urgency=medium

  * Update to standard version 4.5.1 and correct changelog entry for
    2.0.12-30 in this respect. No further change required.
  * Adjust lintian overrides.
  * Remove no longer used patches (they have been rearranged previously).

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 02 Jan 2021 21:20:51 +0100

asclock (2.0.12-32) unstable; urgency=low

  * Add headers to patches
  * Upload to unstable

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 06 May 2020 08:55:39 +0200

asclock (2.0.12-31) experimental; urgency=medium

  * Apply patch to remove warnings.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 25 Apr 2020 18:43:22 +0200

asclock (2.0.12-30) experimental; urgency=medium

  * Remove FTBFS with gcc-10. (Closes: #957011)
  * Build does not require root.
  * Update to standards version 4.4.1 with the previous change. The
    recommendation to use dh is noted.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 19 Apr 2020 10:50:39 +0200

asclock (2.0.12-29) unstable; urgency=medium

  * Correct spelling in debian/changelog
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make. Thanks to Helmut
    Grohne <helmut@subdivi.de> for reporting and the fix. (Closes: #902305)
  * Fix spelling in debian/patches/position.diff, thanks lintian.
  * Update to standards version 4.1.4., no change required.
  * Remove several trailing whitespace, thanks lintian.
  * Switch to debhelper level 10.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 24 Jun 2018 21:38:35 +0200

asclock (2.0.12-28) unstable; urgency=low

  * Correct versioned dependency on debhelper
  * Add a description to spelling-manpage patch

 -- Helge Kreutzmann <debian@helgefjell.de>  Mon, 09 Jan 2017 16:24:03 +0100

asclock (2.0.12-27) unstable; urgency=medium

  * Update to standards version 3.9.8, remove menu item.
  * Switch to debhelper level 9.
  * Fix spelling error in man page noted by lintian.

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 12 Oct 2016 20:47:08 +0200

asclock (2.0.12-26) unstable; urgency=low

  * Continue work on (former) deb5-copyright.
  * Update to standards version 3.9.6, no change required.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 05 Jul 2015 09:15:53 +0200

asclock (2.0.12-25) unstable; urgency=medium

  * Continue work on (former) deb5-copyright.
  * Update to standards version 3.9.5, no change required.
  * Install the new copyright file as well

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 1 Aug 2014 15:00:26 +0200

asclock (2.0.12-24) unstable; urgency=low

  * Continue work on (former) deb5-copyright.
  * Update to standards version 3.9.4, no change required.
  * Remove now useless DM-Allowed
  * Add header to patch move_mytime_definition.diff
  * (Hopefully) fix lintian overrides

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 28 Sep 2013 14:26:46 +0100

asclock (2.0.12-23) unstable; urgency=low

  * Remove useless files in asclock-themes, closes: #665983.

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 20 Apr 2012 20:45:31 +0200

asclock (2.0.12-22) unstable; urgency=low

  * Tell lintian(1):
    - The upstream changelog is in the README file
    - Asclock does not have a homepage, unfortunately.
    - .. and no watch file is possible, neither
  * Move mytime() in asclock.c up, so that the definition is no longer
    implicit if -Wall is used.
  * Properly enable all hardening flags and keeping -Wall, thanks to Simon
    Ruderich for the help and the patch.

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 16 Mar 2012 17:26:59 +0100

asclock (2.0.12-21) unstable; urgency=low

  * Update to standards version 3.9.3, no change required.
  * Continue work on (former) deb5-copyright.
  * Set -Wall again (by patching Imakefile directly), it was lost in
    the move to dpkg-buildflags
  * Remove duplicate fields in debian/control (thanks to lintian(1))

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 04 Mar 2012 11:13:24 +0100

asclock (2.0.12-20) unstable; urgency=low

  * Remove some cruft in debian/rules and update copyright there.
  * Start work on deb5-copyright.
  * Update to standards version 3.9.2, no change required.
  * Introduce build-arch and build-indep in debian/rules to make lintian
    happy.
  * Shorten short description to better suite developer reference 6.2.2
  * Apply hardening build flags in debian/rules

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 19 Feb 2012 22:28:46 +0100

asclock (2.0.12-19) unstable; urgency=low

  * Update to standards version 3.9.1, no change required.
  * Fix grammar in debian/copyright

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 19 Feb 2011 17:46:11 +0100

asclock (2.0.12-18) unstable; urgency=low

  * Update to standards version 3.9.0, no change required.

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 30 Jun 2010 17:28:58 +0200

asclock (2.0.12-17) unstable; urgency=low

  * Switch to debhelper V7:
  * Use dh_prep instead of dh_clean -k;
  * Increase versioned build dependency on debhelper.

  * Remove obsolete source diff: from debian/rules.
  * Update to standards version 3.8.4, no change required.
  * Reduce verbosity on stdout when loading themes
  * Simplify debian/rules by using po4a directly


