=== debian/control ===
Source: asclock
Section: x11
Priority: optional
Maintainer: Helge Kreutzmann <debian@helgefjell.de>
Standards-Version: 4.6.1
Build-Depends: libx11-dev, libxext-dev, libxpm-dev, x11proto-core-dev, debhelper (>= 10), xutils-dev, po4a
Rules-Requires-Root: no

Package: asclock
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, asclock-themes
Suggests: wmaker | afterstep
Replaces: gnome-panel-data
Description: clock designed with the NeXTStep look
 This little application displays the time of the day (digital, either
 12 or 24 hour format), and the date. It provides three alternatives:
 one suitable for low color systems, one with "real" NeXTStep colors,
 and the third one is somewhat in between.

Package: asclock-themes
Architecture: all
Suggests: asclock
Description: Theme files for ASclock, a clock applet
 This package provides various themes for the various ASclock packages,
 among them a classic theme, which mimics the original ASclock application.
